{
  "format_version": "1.21.100",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "mnp_ci:hanging_flat_3"
    },
    "tags": ["recycle_table"],
    "pattern": ["#A#", "#A#", "#B#"],
    "key": {
      "#": {
        "item": "mnp_ci:plastic_1"
      },
      "A": {
        "item": "minecraft:string"
      },
      "B": {
        "item": "minecraft:orange_dye"
      }
    },
    "result": {
      "item": "mnp_ci:hanging_flat_3",
      "count": 1
    },
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}
